name: Entity Class Formatter
type: module
description: Apply class on the entity if it's field is using this formatter.
core_version_requirement: ^9.5 || ^10 || ^11
package: Field types
dependencies:
  - drupal:field

# Information added by Drupal.org packaging script on 2024-09-30
version: '2.0.1'
project: 'entity_class_formatter'
datestamp: 1727689848
